/*
 Theme Name:   Diplomat Child
 Theme URI:    http://example.com
 Description:  Child theme for the Diplomat
 Author:       Your name
 Author URI:   http://example.com
 Template:     diplomat
 Version:      1.0.0
 Tags:         light, dark, gray, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, theme-options, threaded-comments, translation-ready, photoblogging
 Text Domain:  diplomat-child
*/

/*media all*/
body {
    
background-color:#ededed;

}






.input_style {color:#000000}

/*media all*/
#content {
    padding-top: 0px;
    margin-bottom: 5.62rem;
    background-color: #ffffff;
}



.single .post.full-width-alternate > .image-post:first-of-type {
    width: 40%;
    float: right;
    margin-left: 1.675rem;
}


/*media all*/
.type-1.header .header-middle .header-middle-entry .logo {
    position: relative;
    padding: 0.4rem 0;
}


/* THIS IS TO CHANGE THE COLOR OF THE NIH LINK ON TOP RIBBON */
a.nih-link:link {
		color:#FFF;
		margin-top:5px;
		font-size:12px;
}

a.nih-link:visited {
		color:#FFF;
		margin-top:5px;
		font-size:12px;
}

a.nih-link:hover {
		color:#FFF;
		margin-top:5px;
		text-decoration:underline;
		font-size:12px;				
}

.nih-arrow {
    padding-left: 10px;
    padding-right: 10px;
}

/* EXTERNAL LINKS CSS*/



/* PRIVACY LINKS */

a.privacy-links:link {
	color: #0037ba;
	margin-top: 5px;
}

a.privacy-links:visited {
		color:#14b3e4;
		margin-top:5px;}

a.privacy-links:hover {
		color:#14b3e4;
		margin-top:5px;
		text-decoration:underline;				
}

.header.type-1 .header-top {
    width: 100%;
    background-color: #20558a;
    position: relative;
    height: 33px;
    padding-top: 1px;
}



.header-bottom nav.navigation > .menu > ul > li, .header-bottom nav.navigation > .menu-primary-menu-container > ul > li {
	position: relative;
	display: inline-block;
	height: 40px;
}

li{
    margin-bottom: 0px;
	padding-bottom: 8px;
    line-height: 1.5;
}



/*media all*/
.header-bottom nav.navigation > .menu > ul > li > a, .header-bottom nav.navigation > .menu-primary-menu-container > ul > li > a {
    padding-left: 2rem;
    padding-right: 2rem;

}




/* THIS IS THE NIH LOGO IMAGE AND RIBBON AT TOP OF THE PAGE */		
.ribbon-hhs {
    background-image: url(/wp-content/uploads/2016/01/icons.png);
    background-position: 0 -166px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    height: 27px;
    width: 22px;
    float: left;
    margin-right: 5px;
}




/* THIS IS FOR THE TAGLINE TO MAKE THE FONT SIZE SMALLER FOR MOBILE DEVICES */
@media screen and (min-width: 600px) {
#tagline{
	font-size:1.8em;
	font-style:italic;
	font-family: "Source Sans Pro"; 
	text-align:right;
	width:60%;
	float:right;
	margin-top:-20px;
	}
}


/*.widget.widget_categories li > a, .widget.widget_archive li > a, .widget.widget_pages li > a, .widget.widget_nav_menu li > a, .widget.widget_meta li > a, .widget.widget_display_forums li > a, .widget.widget_display_topics li > a, .widget.widget_display_views li > a, .widget.widget_display_replies li > a {
    color: #541952;
}*/

h1
{margin-top:20px;
}

.textwidget
{color:#000000;
}



/*TITLE CLASS*/


.widget .widget-title {
    text-transform: uppercase;
    color: #000000;
    font-family: "Source Sans Pro";
    font-size: 1.6rem;
    font-weight: 400;
padding-bottom:5px;
}

#sidebar .widget.widget_nav_menu > div
{
padding-top:20px;
}



/*TWITTER CSS*/
.tweetable {
    color: #14b3e4;
    margin-right: .1em;
    background-image: url(/wp-content/uploads/2016/02/twitter-bird_16.png);
    background-repeat: no-repeat;
    background-position: center right;
    display: inline;
    padding-right: 1.3em;
    }

a {
    color: #004fba;}

/* mouse over link */
a:hover {
    color: #6d2b7a;

    text-decoration:none;
}


.page-title h1 {
    color: #777;
	font-weight:normal;
}

.widget.widget_nav_menu li > a:hover {
    color: #6d3b78;
    text-decoration:underline;
}

.widget.widget_categories li > a, .widget.widget_archive li > a, .widget.widget_pages li > a, .widget.widget_nav_menu li > a, .widget.widget_meta li > a, .widget.widget_display_forums li > a, .widget.widget_display_topics li > a, .widget.widget_display_views li > a, .widget.widget_display_replies li > a {
    color: #1052bb;
}

.button, input[type="submit"] {
        background-color: #17A7D4;
}

#content {
    padding-top: 1.5rem;
    margin-bottom: 5.625rem;
}

.block-with-icons li a span {
   font-family: "Source Sans Pro";
   font-size: 14px;
}

/*media all*/
.textwidget {
    color: #000000;
}


.entry-meta-content a, .widget.widget_recent_posts .tabs-container .tab-content .recent-post .entry-meta .posted-on a, .widget.widget_recent_posts .tabs-container .tab-content .recent-post .entry-meta .comments-link a, .post .entry-footer .cat-links a, .post .entry-header .cat-links a, .post .entry-footer .posted-on a, .post .entry-header .posted-on a, .post .entry-footer .comments-link a, .post .entry-header .comments-link a, .post .entry-footer .byline a, .post .entry-header .byline a, .post .entry-footer .like-qty a, .post .entry-header .like-qty a, .post .entry-footer .tags-links a, .post .entry-header .tags-links a {
    color: #555;
}

#footer .widget.widget_latest_tweets li .tweet a {
    color: #14b3e4;
}

#footer .widget.widget_recent_entries li a {
    color: #FFFFFF;
}

#footer .footer-top {
    padding: 10px 0px 1.75rem 0px ;
    background-color: #f4f4f4;
}



/*media all
#footer .footer-bottom {
    background-color: #20558a;
    padding: 0.5rem 0;
    position: absolute;
    width: 100%;
    height: 120px;
    margin-bottom: 0px;
    border-top: 4px solid #005295;
    margin: 0 auto;
    z-index: 1;
}
*/


.ext-link {
    background: url("/wp-content/uploads/2016/02/external-link-blue-medium05.png") no-repeat 100% 50%;
    padding-right: 15px;
    margin-right: 2px;
}

/* SUBSCRIPTIOJN BOX */
.widget.widget_subscription p {
    font-size: 1.0rem;
    font-weight: 400;
    font-family: "Source Sans Pro";
    color: #20558a;
}


.widget .widget-title {
    text-transform: uppercase;
    color: #f2f2f2;
    font-family: "Source Sans Pro";
    font-size: 1rem;
    font-weight: 400;
}


#footer .widget.widget_categories li > a, #footer .widget.widget_archive li > a, #footer .widget.widget_pages li > a, #footer .widget.widget_nav_menu li > a, #footer .widget.widget_meta li > a, #footer .widget.widget_display_forums li > a, #footer .widget.widget_display_topics li > a, #footer .widget.widget_display_views li > a, #footer .widget.widget_display_replies li > a {
    color: #14b3e4;
}

#footer .widget.widget_latest_tweets li .tweet a:first-of-type {
    color: #14b3e4;
}

#footer .footer-bottom .copyright, #footer .footer-bottom .developed {
    color: #FFFFFF;
    font-family: "Roboto", sans-serif;
    font-size: 0.75rem;
}

label.screen-reader-text {
    display: none;
}

/* MWR Page */

#mwrtable td, th {
    padding: 10px;
}

/* This is for the tabs shortcode to make the tabs smaller */
.tabs-holder .tabs-nav li h3 {
    position: relative;
    display: block;
    margin: 0 1px 1px 0;
    padding: 1.125rem 1.275rem;
}


/* FADE EFFECTS */


.fade
{
        opacity:1;
}
.fade:hover
{
        opacity:0.5;
}



.rotate:hover
{
        -webkit-transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        transform: rotateZ(-30deg);
}



/*media all*/
p {

    font-size: 1rem;

}

body {

    font-size: 1rem;

}


/*media all*/
ul, ol, dl {
    font-size: 1rem;

}

/*media all*/
.widget p {
    font-size: 1rem;
line-height: 1.3;
}

/* FRONT PAGE BOXES */
/*media all*/
.fp_boxes1 {
    width: 100%; 
height:200px;
background-color: #efefef;
    padding: 17px;
}

/*media all*/
.fp_boxes2 {
    width: 100%; 
height:100px;
background-color: #efefef;
    padding: 17px;
}


/*media all*/
ul.accordion .accordion-navigation .content {
    display: none;
    background-color: #fff;
    padding: 1.5625rem 1.25rem;
    font-family: arial;
    color: #000000;
}

#category-posts-2-internal .cat-post-date {
	margin-bottom: 1px;
	font-size: 11px;
	line-height: 10px;
}

#category-posts-2-internal .cat-post-item {
	list-style: none;
	list-style-type: none;
	line-height: 20PX;
}

.post.post-alternate-2 .image-post {
	margin-bottom: 0;
}

.page-title {
	position: relative;
	margin-bottom: 1.0625rem;
	text-transform: none;
	padding-bottom: 1rem;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #efefef;
}

.page-title h1 {
	margin-bottom: 0.3125rem;
	line-height: 1.5;
	letter-spacing: 1px;
	font-family: "Fjalla One";
	color: #292929;;
	font-size: 2.125rem;
	font-weight: normal;
}

.cat-links a, .post .entry-header .cat-links a:hover {
    color: #000000 !important;
}

/*FORM FIELD AT TOP OF ALL PAGES*/

input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="url"], input[type="search"], input[type="color"], textarea, select {
  display: inline-block;
  padding: 1rem 1.125rem;
  color: #000;}


/*POST LIST PAGES - DIRECTORS VOICE ETC FOR BLOGS*/
.entry-meta-content::before, .widget.widget_recent_posts .tabs-container .tab-content .recent-post .entry-meta .posted-on::before, .widget.widget_recent_posts .tabs-container .tab-content .recent-post .entry-meta .comments-link::before, .post .entry-footer .cat-links::before, .post .entry-header .cat-links::before, .post .entry-footer .posted-on::before, .post .entry-header .posted-on::before, .post .entry-footer .comments-link::before, .post .entry-header .comments-link::before, .post .entry-footer .byline::before, .post .entry-header .byline::before, .post .entry-footer .like-qty::before, .post .entry-header .like-qty::before, .post .entry-footer .tags-links::before, .post .entry-header .tags-links::before {

    color: #20558a;
 
}

.entry-meta-content a, .widget.widget_recent_posts .tabs-container .tab-content .recent-post .entry-meta .posted-on a, .widget.widget_recent_posts .tabs-container .tab-content .recent-post .entry-meta .comments-link a, .post .entry-footer .cat-links a, .post .entry-header .cat-links a, .post .entry-footer .posted-on a, .post .entry-header .posted-on a, .post .entry-footer .comments-link a, .post .entry-header .comments-link a, .post .entry-footer .byline a, .post .entry-header .byline a, .post .entry-footer .like-qty a, .post .entry-header .like-qty a, .post .entry-footer .tags-links a, .post .entry-header .tags-links a {
    color: #20558a;
}


/*EVENT ENTRY PAGE FOR CALENDAR*/

.event .event-details.boxed h3 {
color: #000000;
}


.single-nav .next, .single-nav .prev {
    color: #20558a;

}

.header-bottom nav.navigation > .menu > ul > li > .sub-menu, .header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu, .header-bottom nav.navigation > .menu > ul > li > ul, .header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul {
    top: 55px;
    left: 0;
}


.search-form-nav
{width:400px; float:right; margin-top:-50px;}

@media screen and (max-width: 600px){
	.search-form-nav
{width:400px; float:right; margin-top:50px;}
}

li.current-menu-item:not(.menu-item-has-children) {
	pointer-events: none;
	font-weight:600;
	font-style:italic;
}


ul.accordion {
	line-height:20px;
}

.sub_menu 
{
	margin-left: 15px;
}

/*iframe for youtube videos*/


iframe {
        min-width: 85%;
    
}